Subject: Trainer Candidate - Anuj Yadav
From: Anuj Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 06:35:36 -0400

| | Tech Support Test

Name | Anuj Yadav
E-mail | [email-masked]
Phone Number | (+91) 9971666015
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mohan Nagar Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RoboSpecies Technologies Pvt Ltd Noida | Asst. Manager | March 20 |
Previous Employer 1 | HT media Ltd | Counselor | August 15 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately join
Please briefly describe your work experience specifically in training? | My work was their to schedule training of trainers with students and working professional and NRI client also, have to take care of all training form day to end and after training if anyone feel any problem so I have to solve according to tats
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Difficult situation was once for 1 month no trainer was available in office due out side training schedule sudden 15 NRI clients came for training so I managed them properly with best review
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent
What according to you makes you a good candidate for this position? | Positive thinking
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |